Interbase - Firebird 1.5.5 e Interbase 6.0 en Linux

   
Vista:

Firebird 1.5.5 e Interbase 6.0 en Linux

Publicado por juancho (4 intervenciones) el 18/03/2008 18:02:06
Mi pregunta es muy simple y les agredeceria cualquier ayuda o link a lguna pagina que me ayude, se puede instalar el Firebird 1.5.5 teniendo ya instalado el Interbase 6.0 en Linux?, especificamente en un Fedora 3 o 5, sin que cree ningun conflicto con la instalaciond del Interbase, leí en la documentacion de que es posible pero hay que cambiar a uno el puerto de escucha en realidad solo necesito instalarlo en un cliente pues el ibguard tiene problemas especificamente para manejar las tablas que contienen campos blobs, pero es un problema como ya dije del ibguard, lo que deseo saber es de si en la maquina en donde tengo instalado Interbase no me dara problemas de seguir usando el interbase, de antemano muchisimas gracias.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
información
Otras secciones de LWP con contenido de Interbase
- Cursos de Interbase
información
Cursos y Temas de Interbase
- InterBase 5.x Tutorial and SQL scripts
- Transacciones en InterBase y Firebird
- Interbase 6. Operations Guide